/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.page-id-21 #ctn_pg {
    margin: 0;
}

.page-id-21 #ctn_pg input.wpcf7-form-control.wpcf7-text {
    background: transparent;
    border-bottom: 1px solid #ccc;
    padding-left: 5px;
    margin-bottom: 30px;
    color: #111;
}

.page-id-21 #ctn_pg textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border-bottom: 1px solid #ccc;
    padding-left: 5px;
    margin-bottom: 30px;
    color: #111;
    height: 180px;
}

.page-id-21 #ctn_pg input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 100%;
    font-size: 16px;
    letter-spacing: 2px;
    padding: 11px 0 !IMPORTANT;
}

.page-id-21 #ctn_pg .wpcf7-response-output {
    border: unset !important;
    background: transparent !important;
}
#slider-sec .img-with-aniamtion-wrap.custom-size::before {
    content: url('/carmine/wp-content/uploads/2023/04/baner.png');
    position: absolute;
    left: -10px;
    top: -20px;
    transform: scale(0.9);
    opacity: 0.2;
}

#s-sec p {
    color: #555555;
    padding-bottom: 50px;
}

#s-sec  h1 {
    margin-bottom: 40px;
}

#s-sec img {
    transition: .9s;
    width: 95%;
}

#s-sec img:hover {
    filter: grayscale(1);
}

#author-sec h1 {
    margin-bottom: 30px;
}

#author-sec p {
    padding-bottom: 40px;
}

#author-sec a#b1 {
    padding: 22px 27px;
    border: 2px solid #fff;
    color: #fff !important;
}
header#top .row {
    border-bottom: 1px solid #4a4544;
}
li.nectar-woo-cart .cart-menu i.icon-salient-cart::before {
    content: "\f291";
    font-family: 'FontAwesome';
}

li.nectar-woo-cart {
    margin-left: 0 !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-family: reg !important;
    font-size: 16px;
    line-height: 26px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    position: relative;
    left: -200px !important;
}
.custom-search-option input[type="text"] {
    background: transparent;
    border: 1px solid #fff;
    color: #fff !important;
    font-family: reg !important;
    padding: 13px 70px 13px 20px;
    border-radius: 60px !important;
}
.custom-search-option form {
    position: relative;
}
header#top .custom-search-option form button {
    position: absolute;
    right: 5px;
    width: auto;
    padding: 12px 14px;
    border-radius: 100px !important;
    background: #fff !important;
    top: 4px;
}
.custom-search-option input[type="text"]::placeholder {
    color: #fff;
}
.custom-search-option {
    position: absolute;
    right: -230px;
    width: 55%;
    top: 47px;
}
li#search-btn {
    display: none !important;
}
header#top .custom-search-option form button i.fa.fa-search {
    color: #000 !important;
}

#slider-sec h2.ns-heading-el:before {
    content: '';
    background: #fff;
    width: 100px;
    height: 2px;
    position: absolute;
    right: 10px;
    top: 30%;
}
#slider-sec h2.ns-heading-el {
    font-family: bld !IMPORTANT;
    font-size: 80px;
    line-height: 90px;
    position: relative;
    margin-bottom: 60px;
    display: table;
}
#slider-sec p {
    font-size: 13px;
    font-family: reg !IMPORTANT;
    line-height: 30px;
    padding-left: 70px;
    padding-top: 0px;
}
#slider-sec .img-with-aniamtion-wrap.custom-size {
    position: absolute;
    bottom: -220px;
    z-index: 9999;
    right: 300px;
    width: 23%;
}
#slider-sec .content {
    margin-top: 60px;
}
div#about-sec .row-bg.viewport-desktop.using-image {
    background-size: 90% 100%;
    background-position: 100% 110% !important;
}
#about-sec {
    padding: 280px 0px 120px 0px !IMPORTANT;
    margin-top: -70px;
}
html body h1 {
    font-size: 45px;
    font-family: bld !important;
    line-height: 55px;
}
#about-sec .txt {
    display: table;
    border-bottom: 3px solid #000;
    margin-bottom: 60px;
    padding-bottom: 20px;
}
html body p {
    font-family: reg !important;
    font-size: 14px;
    line-height: 24px;
}
a#b1 {
    background: transparent !important;
    border: 2px solid;
    border-radius: 0px !important;
    padding: 17px 40px;
    font-size: 16px;
    font-family: bld !important;
}
#testi-sec {
    padding: 100px 0px 100px 0px !important;
	text-align: center;
}
#testi-sec img {
    width: auto;
	margin: auto;
}
#testi-sec .iwithtext {
    display: table;
    margin: auto;
    text-align: left;
    margin-top: 50px;
}
#testi-sec .iwithtext h4, #testi-sec .iwithtext h5 {
    font-family: bld !important;
    line-height: 20px;
    font-size: 20px;
    text-shadow: 0 0 black;
}

#testi-sec .iwithtext .iwt-text {
    padding-left: 67px;
    padding-top: 3px;
}

#testi-sec .owl-dots {
    display: none;
}

#testi-sec .iwt-icon img {
    width: 80%;
}

#testi-sec .iwithtext h5 {
    font-size: 13px;
    line-height: 16px;
    text-shadow: unset;
    font-family: 'reg';
}

#testi-sec .owl-stage-outer {
    overflow: visible;
}

#testi-sec .carousel-item {
    background: #9f3e3f38;
    margin: 0 20px;
    padding: 40px 0;
    border: 1px solid #d49190;
    border-radius: 20px;
}

#testi-sec p br {
    display: none;
}

#testi-sec p {
    max-width: 430px;
    line-height: 29px;
    margin: 0 auto;
    position: relative;
}

#testi-sec .tt::before {
    content: '';
    height: 3px;
    width: 70%;
    background: #d49190;
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-radius: 50%;
}
#testi-sec .tt {
    position: relative;
}

#testi-sec .owl-item.active {
    transform: translateY(-110px);
}
#testi-sec .tesi_tt {
    margin-bottom: 130px;
}
#footer-outer {
    background-image: url('https://devu05.testdevlink.net/carmine/wp-content/uploads/2023/04/testi_bg.jpg');
}
#footer-outer #footer-widgets #media_image-2 {
    margin: 0 auto;
    display: table;
    margin-bottom: 0px;
    margin-left: 0px;
}

#footer-outer #footer-widgets #text-2 p {
    font-size: 14px;
    line-height: 25px;
    max-width: 330px;
    color: #666666;
}

#footer-outer #footer-widgets .widget h4 {
    color: #4b4b4d !important;
}

#footer-outer #footer-widgets #nav_menu-2 ul li a {
    color: #666;
}

#footer-outer #footer-widgets .row {
    border-bottom: 1px solid #a19b92;
    padding: 70px 0 40px !IMPORTANT;
}

#copyright #text-10 {
    float: right;
}

#copyright p {
    float: left;
}

#copyright .col.span_5 {
    max-width: 100% !important;
}

#copyright {
    padding: 10px 0 !IMPORTANT;
}

#copyright p {
    font-size: 15px;
}

#footer-outer #footer-widgets  #nav_menu-2 {
    margin-left: 40px;
}

#footer-outer #footer-widgets  #text-6 p {
    font-size: 14px;
    line-height: 24px;
    color: #666;
    text-shadow: 0 0 black;
}

#footer-outer #footer-widgets form.tnp-form {
    display: flex;
}

#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    font-size: 0;
    width: 13%;
    border-radius: 50px !important;
    background-image: url(/carmine/wp-content/uploads/2023/04/aro.png);
    background-repeat: no-repeat;
    background-position: center;
    margin: 3px;
    margin-left: -43px;
    background-color: #b93c39 !important;
}

#footer-outer #footer-widgets form.tnp-form input.tnp-email {
    background: transparent;
    border-color: #000;
    border-radius: 70px;
    color: #000;
    padding-right: 50px;
}

#footer-outer #footer-widgets #newsletterwidgetminimal-2 {
    margin-bottom: 10px;
}

#footer-outer #footer-widgets #custom_html-2 {
    font-size: 14px;
    font-family: 'Jost';
    text-shadow: 0 0 #4b4b4d;
}

#footer-outer #footer-widgets #text-9 p {
    position: relative;
    padding-left: 30px;
}

#footer-outer #footer-widgets #text-9 p::before {
    position: absolute;
    content: "\f095";
    font-family: 'FontAwesome';
    left: 0;
    color: #000;
    font-size: 25px;
    font-weight: 600;
}

#footer-outer #footer-widgets #text-7 p {
    position: relative;
    padding-left: 30px;
}

#footer-outer #footer-widgets #text-7 p::before {
    position: absolute;
    content: "\f041";
    font-family: 'FontAwesome';
    left: 0;
    color: #000;
    font-size: 23px;
    font-weight: 600;
}

#footer-outer #footer-widgets #text-8 p {
    position: relative;
    padding-left: 30px;
}

#footer-outer #footer-widgets #text-8 p::before {
    position: absolute;
    content: "\f0e0";
    font-family: 'FontAwesome';
    left: 0;
    color: #000;
    font-size: 18px;
}

#footer-outer #footer-widgets p {
    color: #666666;
}

#footer-outer #footer-widgets .col::before {
    content: '';
    width: 1px;
    height: 150px;
    background: #a19b92;
    position: absolute;
    top: 50px;
    left: -80px;
}

#footer-outer #footer-widgets .col:nth-child(1)::before {
    display: none;
}

#footer-outer #footer-widgets .col:nth-child(2)::before {
    left: -10px;
}

#footer-outer #footer-widgets .col:nth-child(4)::before {
    left: -90px;
}
#copyright {
    background: transparent !important;
    padding: 10px 0 10px !important;
}

#footer-outer::before {
    content: '';
    height: 100%;
    width: 100%;
    background: #9f3e3f38;
    position: absolute;
}

#footer-outer #footer-widgets .widget h4 {
    font-size: 28px;
    line-height: 38px;
    font-family: bld;
    color: #000 !important;
    text-shadow: 0 0 black;
}

#footer-outer #footer-widgets form.tnp-form input.tnp-email::placeholder {
    color: #000;
    font-family: reg;
}


#footer-outer #footer-widgets a {
    color: #666 !important;
}

#footer-outer #footer-widgets .textwidget.custom-html-widget .iconnn ul li {display: inline-block;margin-right: 10px;}

#footer-outer #footer-widgets .textwidget.custom-html-widget .iconnn ul li i {
    border: 1px solid #161b29;
    height: 40px;
    width: 40px;
    line-height: 40px;
    border-radius: 40px;
    color: #000;
    transition: .9s;
}

#footer-outer #footer-widgets .textwidget.custom-html-widget .iconnn ul li i:hover {
    background: #b93c39;
    border-color: #b93c39;
    color: #fff;
}

#footer-outer #footer-widgets .textwidget.custom-html-widget .iconnn ul li a {
    opacity: 1;
}

#footer-outer #footer-widgets #media_image-2 img {
    width: 93%;
}
#testi-sec button.owl-next:hover:before {
    background: #9f3e3f;
    transition: .9s;
    color: #fff;
}
#testi-sec button.owl-prev:hover:before {
    background: #9f3e3f;
    transition: .9s;
    color: #fff;
}
#testi-sec button.owl-prev:before {
    content: "\f104";
    font-family: 'FontAwesome';
    font-size: 22px;
    box-shadow: unset !important;
    padding: 12px 19px;
    background: transparent;
    border-radius: 60px;
    color: #9f3e3f;
    border: 2px solid #9f3e3f;
}
#testi-sec button.owl-prev {
    background: transparent;
    position: unset;
    font-size: 0;
    border: 0px;
}

#testi-sec button.owl-next:before {
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 22px;
    box-shadow: unset !important;
    padding: 12px 19px;
    background: transparent;
    border-radius: 60px;
    border: 2px solid #9f3e3f;
    color: #9f3e3f;
}
#testi-sec button.owl-next {
    background: transparent;
    position: unset;
    font-size: 0;
    border: 0px;
    margin: 0;
}
#testi-sec .owl-carousel .owl-nav.disabled {
    display: block !important;
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
}

@media (max-width: 1600px) {
	div#about-sec .row-bg.viewport-desktop.using-image {
    background-size: 97% 100%;
    background-position: 100% 110% !important;
}
	#slider-sec .img-with-aniamtion-wrap.custom-size {
    bottom: -220px;
right: 180px;
    width: 27%;
}
}
@media (max-width: 1440px) {
	#slider-sec .img-with-aniamtion-wrap.custom-size {
    bottom: -210px;
    right: 100px;
    width: 30%;
}
	#slider-sec h2.ns-heading-el {
    font-size: 73px;
    line-height: 83px;
    margin-bottom: 60px;
}
}
@media (max-width: 1366px) {
	#slider-sec .img-with-aniamtion-wrap.custom-size::before {
    left: -40px;
    top: -50px;
    transform: scale(0.8);
}
	#slider-sec .img-with-aniamtion-wrap.custom-size {
    bottom: -210px;
    right: 90px;
    width: 28%;
}
	#footer-outer #footer-widgets .col:nth-child(2)::before {
    left: 10px;
}
	#footer-outer #footer-widgets #nav_menu-2 {
    margin-left: 70px;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    margin-left: -40px;
}
}
@media (max-width: 1340px) {}
@media (max-width: 1320px) {}
@media (max-width: 1280px) {
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    margin-left: -44px;
    width: 15%;
}
	#testi-sec {
    padding: 50px 0px 70px 0px !important;
}
	#about-sec {
    padding: 230px 0px 90px 0px !IMPORTANT;
    margin-top: -70px;
}
	#s-sec h1 {
    margin-bottom: 20px;
}
	#s-sec p {
    padding-bottom: 20px;
}
	#slider-sec .img-with-aniamtion-wrap.custom-size::before {
    left: -40px;
    top: -50px;
    transform: scale(0.7);
}
	#slider-sec .img-with-aniamtion-wrap.custom-size {
    bottom: -190px;
    right: 70px;
    width: 28%;
}
	#slider-sec h2.ns-heading-el {
    font-size: 70px;
    line-height: 80px;
    margin-bottom: 40px;
}
	#slider-sec .content {
    margin-top: 30px;
}
}
@media (max-width: 1024px) {

	#footer-outer #footer-widgets #text-2 p br {
    display: none;
}
	#footer-outer #footer-widgets .col:nth-child(4)::before {
    left: -40px;
}
	#footer-outer #footer-widgets .col::before {
    left: -40px;
}
	#footer-outer #footer-widgets #nav_menu-2 {
    margin-left: 50px;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    margin-left: -42px;
    width: 19%;
}
	#testi-sec p {
    max-width: 320px;
    line-height: 25px;
}
	#author-sec h1 {
    margin-bottom: 10px;
}
	#author-sec p {
    padding-bottom: 10px;
}
	#slider-sec .img-with-aniamtion-wrap.custom-size::before {
    left: -80px;
    top: -90px;
    transform: scale(0.55);
}

	li#search-btn {
    display: flex !important;
    align-items: center;
    justify-content: center;
    margin-right: 0 !IMPORTANT;
}
.custom-search-option {
    display: none;
}
	#slider-sec p br {
    display: none;
}
#slider-sec p {
    max-width: 500px;
}
	#slider-sec h2.ns-heading-el:before {
    width: 70px;
    right: 0px;
    top: 30%;
}
	#slider-sec h2.ns-heading-el {
    font-size: 50px;
    line-height: 60px;
    margin-bottom: 10px;
}
}
@media (max-width: 820px) {
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    margin-left: -45px;
    width: 16%;
}
	#footer-outer #footer-widgets .col::before {
    display: none;
}
	#testi-sec p {
    max-width: 410px;
    line-height: 25px;
}
	#testi-sec {
    padding: 50px 0px 20px 0px !important;
}
	#testi-sec .tesi_tt {
    margin-bottom: 60px;
}
	#author-sec .img-with-aniamtion-wrap.right {
    margin: 0 !important;
}
#author-sec {
    padding: 40px 0 40px !important;
    text-align: center;
}
	#about-sec .txt {
    margin: 0 auto;
    margin-bottom: 30px;
    padding-bottom: 20px;
}
	#slider-sec::before {
    content: '';
    height: 2%;
    width: 100%;
    background: #fff;
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    z-index: 9;
}
	#about-sec {
    padding: 60px 0px 40px 0px !IMPORTANT;
    margin-top: 0px;
    text-align: center;
}
		div#about-sec .row-bg.viewport-desktop.using-image {
    background-size: cover !important;
    background-position: center center !important;
}
	#slider-sec .img-with-aniamtion-wrap.custom-size::before {
    left: -50px;
    top: -60px;
    transform: scale(0.6);
}
	#slider-sec .img-with-aniamtion-wrap.custom-size {
    bottom: 0;
    right: 0;
    width: 40%;
    position: relative;
    margin: 0 auto !important;
}
	#footer-outer #footer-widgets #nav_menu-2 {
    margin-left: 0px;
}
}
@media (max-width: 768px) {}
@media (max-width: 525px) {
	#footer-outer #footer-widgets .row {
    padding: 50px 0 20px !IMPORTANT;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    margin-left: -45px;
    width: 10%;
}
	#testi-sec {
    padding: 30px 0px 0px 0px !important;
}
	#testi-sec p {
    max-width: 340px;
    line-height: 25px;
}
	#testi-sec .owl-carousel .owl-nav.disabled {
    display: none !important;
}
	#testi-sec .tesi_tt {
    margin-bottom: -40px;
}
	#testi-sec .owl-item.active {
    transform: unset;
}
	#testi-sec .owl-stage-outer {
    overflow: hidden;
}
	#s-sec h1 {
    margin-bottom: -10px;
}
	#about-sec .txt {
    margin-bottom: 20px;
    padding-bottom: 10px;
}
	#about-sec {
    padding: 30px 0px 40px 0px !IMPORTANT;
}
	html body h1 {
    font-size: 30px;
    line-height: 43px;
}
	#slider-sec .img-with-aniamtion-wrap.custom-size::before {
    left: -90px;
    top: -110px;
    transform: scale(0.5);
}
	#slider-sec .img-with-aniamtion-wrap.custom-size {
    width: 55%;
}
	#slider-sec h2.ns-heading-el:before {
    display: none;
}
	#slider-sec p {
    display: none;
}
	#slider-sec h2.ns-heading-el {
    font-size: 30px !important;
    line-height: 40px !important;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 10px;
}
}
@media (max-width: 430px) {
	#testi-sec p {
    max-width: 290px;
    line-height: 25px;
}
	#testi-sec .carousel-item {
    margin: 0 0px;
    padding: 30px 0;
}
	#copyright p {
    float: unset;
}
	#copyright #text-10 {
    float: unset;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    margin-left: -45px;
    width: 13%;
}
}
@media (max-width: 375px) {}
@media (max-width: 360px) {}